<?php
require_once(dirname(__FILE__) . '/components/header.php');
?>

<section class="terms-conditions">
    <div class="container">
        <h1>Terms and Conditions</h1>
        <p><strong>Tailent Samaj Seva Sanstha Terms of Service</strong></p>
        <p>Welcome to www.tssevasanstha.com. Please take the time to read through these Terms and Conditions of Use. To access the services provided by Tailent Samaj Seva Sanstha, you must agree to these terms. By using this website, you acknowledge that you have read, understood, and agree to abide by these terms. If you do not agree to these terms, you are prohibited from using the services. We reserve the right to modify these terms at any time by updating this page. By continuing to use our services, you accept those changes.</p>

        <h2>1. The Service</h2>
        <p>The service is provided by Tailent Samaj Seva Sanstha. By accessing the website, you agree to:</p>
        <ul>
            <li>Submit valid registration details (name, email, password, etc.).</li>
            <li>Maintain the confidentiality of your login credentials and be responsible for all activities occurring under your account.</li>
            <li>Immediately notify Tailent Samaj Seva Sanstha of any unauthorized use of your account.</li>
            <li>You are at least 18 years old.</li>
            <li>Fees paid are non-refundable (if you register for a paid membership).</li>
            <li>Your content may be collected, aggregated, and anonymously used for statistical analysis.</li>
            <li>You acknowledge that Tailent Samaj Seva Sanstha does not guarantee or verify the authenticity of any content on the website and does not endorse any of the information provided by other users.</li>
        </ul>

        <h2>2. Registration Process</h2>
        <ul>
            <li>Provide accurate, current, and complete registration details.</li>
            <li>Keep your registration information updated to maintain its accuracy.</li>
        </ul>

        <h2>3. Copyrights and Trademarks</h2>
        <p>All logos, trademarks, and other proprietary information on the website are the property of Tailent Samaj Seva Sanstha. You may not copy, distribute, or use these materials without prior written permission.</p>

        <h2>4. User Conduct</h2>
        <p>As a user of Tailent Samaj Seva Sanstha, you agree to act responsibly and with respect to other users. You must adhere to the guidelines provided and refrain from any behavior that may harm other users or the community.</p>

        <h2>5. Content</h2>
        <p>You are solely responsible for any content you upload or share on Tailent Samaj Seva Sanstha. This includes profile information, messages, and any other material. We reserve the right to remove any content that violates these terms or is offensive, illegal, or harmful.</p>

        <h2>6. Privacy and Use of Information</h2>
        <ul>
            <li>The privacy of information shared through the website cannot be fully guaranteed.</li>
            <li>You are responsible for the information you share with other users.</li>
            <li>We are not responsible for verifying the accuracy of any information provided by other users.</li>
            <li>Your profile may be indexed by search engines.</li>
        </ul>

        <h2>7. Termination</h2>
        <p>You can terminate your membership at any time by contacting Tailent Samaj Seva Sanstha. We may also terminate your membership if you violate these terms, without providing a refund for any unused subscription.</p>

        <h2>8. Disclaimer of Warranties</h2>
        <p>The services provided by Tailent Samaj Seva Sanstha are on an "as is" basis, and we do not offer any warranties for uninterrupted or error-free services. We are not responsible for any loss of data or issues caused by the use of our service.</p>

        <h2>9. Limitation of Liability</h2>
        <p>We are not liable for any indirect, incidental, or consequential damages arising from your use of the service, including loss of data or profits.</p>

        <h2>10. Indemnity</h2>
        <p>You agree to indemnify Tailent Samaj Seva Sanstha against any loss, damage, or expense arising from third-party claims based on the information or content you provide.</p>

        <h2>11. General Terms</h2>
        <p>This Agreement is governed by the laws of India and subject to the jurisdiction of the District Court of Jehanabad. Any disputes will be resolved in this jurisdiction.</p>

        <h2>12. Contact Information</h2>
        <div class="contact-info">
            <p><strong>Tailent Samaj Seva Sanstha</strong></p>
            <p>Imaliya More, Kurtha Dih,<br>Tehta Makhdumpur, Jehanabad, 804427</p>
            <p>Phone: +91 9852567134</p>
            <p>Email: <a href="mailto:talentkurth@gmail.com">talentkurth@gmail.com</a></p>
        </div>
    </div>
</section>

<?php
require_once(dirname(__FILE__) . '/components/footer.php');
?>
